[ISAPI_Rewrite]

# 3600 = 1 hour
CacheClockRate 3600

RepeatLimit 32

# Protect httpd.ini and httpd.parse.errors files
# from accessing through HTTP


RewriteRule ^/tags/([0-9]+)-([0-9]+)\.html$ /e/tags/index.php\?tagid=$1&page=$2